.heading-with-buy-now-button {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	line-height: 1.2;
}

.buy-now-button {
	display: inline-block;
	font-size: 16px;
	padding: .5em 1em;
	line-height: 1;
	color: black !important;
	background-color: red;
	border-radius: 5px;
	white-space: nowrap;
}

.alignright {
	float: right;
	margin: 0 0 2em 2em;
}

.alignleft {
	float: left;
	margin: 0 2em 2em 0;
}

.aligncenter {
	clear: both;
	margin: 0 auto;
	text-align: center;
}

a, a:link, a:visited {
	text-decoration: none;
}

table td {
	vertical-align: top;
	padding: 0 10px 10px 0;

}

table.content table {
	border-spacing: 0 20px;
	border-collapse: separate !important;
}

body {
	font-family: "Cuprum", sans-serif;
	font-size: 15px;
}

.wrap {
	position: relative;
	margin: 0 auto;
}

.top {
	position: relative;
	background-repeat: no-repeat;
	background-position: 50px -30px;
}

.middle {
	position: relative;
}

.bottom {
	position: relative;
	text-align: center;
	font-size: 1.3em;
	line-height: 3.5em;
}

.bottom table{
	margin: auto;
	max-width: 980px;
}

.bottom .award{
	width: 70%;
	text-align: left;
	line-height: 1em;
}

.bottom .award img{
	padding: 15px 10px 0 0;
}

.bottom .award a{
	color: white;
	font-size: 14px;
	display: inline-block;
}

.bottom .award a:hover,
.bottom .award a:active,
.bottom .award a:focus{
	color: black;
}

.bottom .address{
	width: 30%;
	text-align: right;
	line-height: 1.2em;
	padding-top: 35px;
}

.logo {
	position: absolute;
	top: 53px;
	left: 58px;
	display: block;
	width: 330px;
	height: 85px;
}

.logo span {
	display: none;
}

.menu-a {
	position: absolute;
	list-style-type: none;
	right: 0;
	top: 35px;
	font-size: 1.1em;
}

.menu-a li {
	float: left;
}

.menu-a li + li {
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
	border-width: 0 0 0 1px;
	border-style: solid;
}

.menu-a a, .menu-a a:link, .menu-a a:visited {
	text-decoration: none;
}

.phone {
	position: absolute;
	right: 0;
	top: 70px;
	font-size: 1.3em;
}

.slogan {
	position: absolute;
	top: 112px;
	right: 0;
	font-size: 1.4em;
	font-style: italic;
}

.menu-b {
	position: absolute;
	right: 0;
	top: 163px;
	list-style-type: none;
}

.menu-b li {
	float: left;
}

.menu-b li + li {
	margin: 0 0 0 1px;
}

.menu-b a, .menu-b a:link, .menu-b a:visited {
	display: table-cell;
	padding: 0 9px;
	width: 100px;
	height: 60px;
	text-align: center;
	vertical-align: middle;
	font-size: 1.1em;
}

@media screen {
	body {
		background-image: url(/_elements/body-background.png);
		background-repeat: repeat-x;
		background-color: #000;
		color: #FFF;
	}
	
	.wrap {
		width: 980px;
	}
	
	.top {
		background-image: url(/_elements/logo-2014.png);
	}
	
	.middle {
		min-height: 387px;
	}
	
	a, a:link, a:visited {
		color: #FC0;
	}
	
	a:focus, a:hover, a:active {
		color: #FF0;
	}
	
	.menu-a li + li {
		border-color: #FFF;
	}
	
	.menu-a a, .menu-a a:link, .menu-a a:visited {
		color: #A6CE2C;
	}
	
	.menu-a a:focus, .menu-a a:hover, .menu-a a:active {
		color: #FFF;
	}
	
	.phone {
		color: #FFF;
	}
	
	.slogan {
		color: #FC0;
	}
	
	.menu-b a, .menu-b a:link, .menu-b a:visited {
		background-image: url(/_elements/menu-b.png);
		background-repeat: no-repeat;
		background-position: left top;
		color: #FFF;
	}
	
	.menu-b a:focus, .menu-b a:hover, .menu-b a:active {
		background-position: right top;
	}
	
	.bottom {
		background-image: url(/_elements/bottom-background.png);
		background-repeat: repeat-x;
	}	
}

@media print {
	.top {
		background-image: url(/_elements/logo-print.png);
	}
	
	.menu-a,
			.menu-b {
		display: none;
	}
}

a > i.material-icons,
a:link > i.material-icons,
a:visited > i.material-icons {
	vertical-align: middle !important;
	background-color: white;
	color: black;
	border-radius: 5px;
	margin-right: .25em;
}